.uk ul li.footer-payment {
	display: none
}

.uk .featured ul li {
	height: 35px;
	margin-right: 25px;
	background: url("//d1x3cbuht6sy0f.cloudfront.net/assets/images/footer/footer-sprite-050315.png") no-repeat
}

.uk .featured ul li.press1 {
	width: 80px;
	background-position: 0 0
}

.uk .featured ul li.press2 {
	width: 150px;
	background-position: -85px 0
}

.uk .featured ul li.press3 {
	width: 164px;
	background-position: -233px 0
}

.uk .featured ul li.press4 {
	width: 83px;
	background-position: -396px 0;
	margin-right: 0
}

.uk .featured ul li.press5 {
	margin-right: 0
}

.uk .trust ul {
	margin: 0 auto;
	width: 100px
}

.uk .trust ul li.trust1 {
	background: url("//d1x3cbuht6sy0f.cloudfront.net/assets/images/common/security_seal.png") no-repeat
}

.uk .trust ul li.trust1 a {
	height: 52px;
	width: 118px;
	display: block
}

.uk .details .labelRightCS {
	display: none
}

.uk .promo-info {
	z-index: 2
}

.uk .promo-info .smartStayPromo.block-label {
	display: none
}

.uk .right-content .smartStayBanner {
	display: none
}

.uk #booking .offer-details .smart-stay-block-label {
	display: none
}

.site-logo-uk {
	background: url("//d1x3cbuht6sy0f.cloudfront.net/assets/images/logos/se-logo-uk.png") 0 0 no-repeat;
	background-size: 220px
}

.uk .dp-sale .price-info__price-strike {
    display: inline-block;
}
